Subject: retrieving cert info from server

From: "Luo, Feng (Exchange)" <[email-masked]>
Date: Wed, 16 Feb 2000 10:11:38 -0500

How would I retrieve Server Cert info from a Server,  I do not want to use a
browser. I want to be able to "scan" a SSL server and view this content and
compare it to a DB.

-feng

***********************************************************************
Bear Stearns is not responsible for any recommendation, solicitation, 
offer or agreement or any information about any transaction, customer 
account or account activity contained in this communication.
***********************************************************************